
Core - Bug # 35901

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Unit/Functional Tests
Created: 2012-04-12 Assigned To:
Updated: 2012-04-13 Due date:
TYPO3 Version: 4.7
PHP Version: 5.3
Complexity: easy
Is Regression:
Sprint Focus:
Subject: Failing charset related test in page renderer
Description

With issue #34092 the charset conversion code was removed from the core. Test isInlineLanguageLabelDeliveredWithNonUTF8 fails
now and can be removed as obsolete.

Related issues:
related to Core - Bug # 34092: Remove all references to forceCharset setting Resolved 2012-02-19 2012-02-19

Associated revisions
Revision baddedde - 2012-04-12 14:53 - Christian Kuhn

[BUGFIX] Failing charset related test in page renderer

With issue #34092 the charset conversion code was removed from
the core. Test isInlineLanguageLabelDeliveredWithNonUTF8 fails
now and can be removed as obsolete.

Change-Id: I12e03ce182cda6d6f4b4a6da650f0c17327188a5
Resolves: #35901
Releases: 6.0, 4.7
Reviewed-on: http://review.typo3.org/10336
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision caec8202 - 2012-04-12 14:56 - Christian Kuhn

[BUGFIX] Failing charset related test in page renderer

With issue #34092 the charset conversion code was removed from
the core. Test isInlineLanguageLabelDeliveredWithNonUTF8 fails
now and can be removed as obsolete.

Change-Id: If85e3daa2211a6e1751d06423c624fd957f60c87
Resolves: #35901
Releases: 6.0, 4.7
Reviewed-on: http://review.typo3.org/10337
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
History
#1 - 2012-04-12 14:52 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10336

#2 - 2012-04-12 14:55 - Gerrit Code Review

Patch set 1 for branch TYPO3_4-7 has been pushed to the review server.
It is available at http://review.typo3.org/10337

#3 - 2012-04-13 02:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:caec82026cf1de2f6ba0c0de97456c776d7877fd.
